@charset "gb2312";

input,button,select,textarea{outline:none;}
ul,li,dl,ol{list-style:none;}


/* bcon */
.bcon{width:650px;margin:0px auto;}
.bcon h2{border-bottom:1px solid #eee;padding:0 10px;}
.bcon h2 b{border-top:2px solid #3492D1;padding:0 8px;margin-top:-1px;display:inline-block;}
.list_lh{height:400px;overflow:hidden;}
.list_lh li{padding:10px;}

.list_lh li p{height:24px;line-height:24px;}
.list_lh li p a{float:left;}
.list_lh li p em{width:80px;font:normal 12px/24px Arial;color:#FF3300;float:right;display:inline-block;}
.list_lh li p span{color:#999;float:right;}
.list_lh li p a.btn_lh{background:#28BD19;height:17px;line-height:17px;color:#fff;padding:0 5px;margin-top:4px;display:inline-block;float:right;}
.btn_lh:hover{color:#fff;text-decoration:none;}